# Uses of Class
com.google.cloud.spanner.jdbc.ProtoMessageType

Packages that use ProtoMessageType
Package
Description
com.google.cloud.spanner.jdbc
A JDBC driver for Cloud Spanner - A no-compromise relational database service.

## Uses of ProtoMessageType in com.google.cloud.spanner.jdbc

Fields in com.google.cloud.spanner.jdbc declared as ProtoMessageType
Modifier and Type
Field
Description
`static final ProtoMessageType`
ProtoMessageType.`INSTANCE`